/*.categories{
    width: 100%;
}*/
.categories h2{
    background-color: #f4f5f7;
    line-height: 55px;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;        
}

.categories .category {
    line-height: 55px;
    border-bottom: solid 1px #d8d8d8;
}
.categories .category a {
    padding: 0.5em;
}
.categories .filter-part .category:last-child {
    border-bottom: none!important;
}
input.filter {
    display: inline-block!important;
}    
.search-box {
    padding: 29px 0;
}
#catPopup .search-box {
    padding-top: 70px;
}
.search-box input{
    width: 100%;
    background-image: url(app/images/icons/filter.svg);
    background-size: 20px;
    background-repeat: no-repeat;
}    
/*.search-box .SmartFormWidget > div,.search-box .SmartFormWidget .SmartTextBoxOnScreenUpdatePanel{
    display: inline-block;
}*/
.search-box .SmartTextBoxOnScreenUpdateImage {
    width: 30px;
    box-sizing: border-box;
}
